<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D29A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.76 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{249}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{14}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{235}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{41}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{29}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{43}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{176}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_31" HEIGHT="3648" WIDTH="2452" PHYSICAL_IMG_NR="31" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="601" WIDTH="2452" ID="PAG_31_TopMargin">
        <TextBlock HPOS="960" VPOS="117" HEIGHT="44" WIDTH="1341" ID="PAG_31_TB000001" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="960" VPOS="117" HEIGHT="44" WIDTH="1341" ID="PAG_31_TL000001" STYLEREFS="TXT_T_8_B">
            <String HPOS="960" VPOS="118" HEIGHT="43" WIDTH="16" ID="PAG_31_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000001" HPOS="976" VPOS="117" WIDTH="20" />
            <String HPOS="996" VPOS="117" HEIGHT="35" WIDTH="94" ID="PAG_31_ST000002" WC="1" CONTENT="2.30." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_31_SP000002" HPOS="1090" VPOS="117" WIDTH="20" />
            <String HPOS="1110" VPOS="117" HEIGHT="36" WIDTH="211" ID="PAG_31_ST000003" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_31_SP000003" HPOS="1321" VPOS="117" WIDTH="18" />
            <String HPOS="1339" VPOS="117" HEIGHT="36" WIDTH="115" ID="PAG_31_ST000004" WC="1" CONTENT="radio." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_31_SP000004" HPOS="1454" VPOS="117" WIDTH="767" />
            <String HPOS="2221" VPOS="117" HEIGHT="40" WIDTH="80" ID="PAG_31_ST000005" WC="1" CONTENT="29a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="218" VPOS="601" HEIGHT="2292" WIDTH="2085" ID="PAG_31_PrintSpace">
        <TextBlock HPOS="277" VPOS="601" HEIGHT="100" WIDTH="2026" ID="PAG_31_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="277" VPOS="601" HEIGHT="41" WIDTH="2026" ID="PAG_31_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="277" VPOS="601" HEIGHT="34" WIDTH="109" ID="PAG_31_ST000006" WC="1" CONTENT="73-74" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000005" HPOS="386" VPOS="602" WIDTH="377" />
            <String HPOS="763" VPOS="602" HEIGHT="34" WIDTH="108" ID="PAG_31_ST000007" WC="1" CONTENT="74-75" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000006" HPOS="871" VPOS="604" WIDTH="391" />
            <String HPOS="1262" VPOS="604" HEIGHT="34" WIDTH="108" ID="PAG_31_ST000008" WC="0.90" CONTENT="76-76" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000007" HPOS="1370" VPOS="605" WIDTH="274" />
            <String HPOS="1644" VPOS="605" HEIGHT="35" WIDTH="106" ID="PAG_31_ST000009" WC="0.92" CONTENT="76-77" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000008" HPOS="1750" VPOS="607" WIDTH="169" />
            <String HPOS="1919" VPOS="607" HEIGHT="34" WIDTH="108" ID="PAG_31_ST000010" WC="0.92" CONTENT="77-78" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000009" HPOS="2027" VPOS="608" WIDTH="169" />
            <String HPOS="2196" VPOS="608" HEIGHT="34" WIDTH="107" ID="PAG_31_ST000011" WC="1" CONTENT="78-79" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="304" VPOS="659" HEIGHT="42" WIDTH="1999" ID="PAG_31_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="304" VPOS="659" HEIGHT="34" WIDTH="35" ID="PAG_31_ST000012" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000010" HPOS="339" VPOS="660" WIDTH="474" />
            <String HPOS="813" VPOS="660" HEIGHT="34" WIDTH="32" ID="PAG_31_ST000013" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000011" HPOS="845" VPOS="663" WIDTH="471" />
            <String HPOS="1316" VPOS="663" HEIGHT="34" WIDTH="30" ID="PAG_31_ST000014" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000012" HPOS="1346" VPOS="664" WIDTH="300" />
            <String HPOS="1646" VPOS="664" HEIGHT="35" WIDTH="65" ID="PAG_31_ST000015" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000013" HPOS="1711" VPOS="664" WIDTH="20" />
            <String HPOS="1731" VPOS="664" HEIGHT="34" WIDTH="17" ID="PAG_31_ST000016" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000014" HPOS="1748" VPOS="665" WIDTH="174" />
            <String HPOS="1922" VPOS="665" HEIGHT="35" WIDTH="64" ID="PAG_31_ST000017" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000015" HPOS="1986" VPOS="665" WIDTH="18" />
            <String HPOS="2004" VPOS="665" HEIGHT="34" WIDTH="22" ID="PAG_31_ST000018" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000016" HPOS="2026" VPOS="665" WIDTH="173" />
            <String HPOS="2199" VPOS="665" HEIGHT="36" WIDTH="65" ID="PAG_31_ST000019" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000017" HPOS="2264" VPOS="666" WIDTH="18" />
            <String HPOS="2282" VPOS="666" HEIGHT="34" WIDTH="21" ID="PAG_31_ST000020" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1871" VPOS="723" HEIGHT="36" WIDTH="161" ID="PAG_31_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1871" VPOS="723" HEIGHT="36" WIDTH="161" ID="PAG_31_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="1871" VPOS="723" HEIGHT="35" WIDTH="88" ID="PAG_31_ST000021" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_31_SP000018" HPOS="1959" VPOS="724" WIDTH="18" />
            <String HPOS="1977" VPOS="724" HEIGHT="35" WIDTH="55" ID="PAG_31_ST000022" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="318" VPOS="772" HEIGHT="42" WIDTH="173" ID="PAG_31_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="318" VPOS="772" HEIGHT="42" WIDTH="173" ID="PAG_31_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="318" VPOS="772" HEIGHT="42" WIDTH="173" ID="PAG_31_ST000023" WC="1" CONTENT="944.721" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="866" HEIGHT="340" WIDTH="282" ID="PAG_31_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="218" VPOS="866" HEIGHT="42" WIDTH="279" ID="PAG_31_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="218" VPOS="866" HEIGHT="42" WIDTH="279" ID="PAG_31_ST000024" WC="0.93" CONTENT="431.703.501" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="319" VPOS="927" HEIGHT="41" WIDTH="178" ID="PAG_31_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="319" VPOS="927" HEIGHT="41" WIDTH="178" ID="PAG_31_ST000025" WC="1" CONTENT="325.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="219" VPOS="985" HEIGHT="44" WIDTH="280" ID="PAG_31_TL000008" STYLEREFS="TXT_T_10_I">
            <String HPOS="219" VPOS="985" HEIGHT="44" WIDTH="280" ID="PAG_31_ST000026" WC="1" CONTENT="456.841.548" STYLEREFS="TXT_T_10_I" />
          </TextLine>
          <TextLine HPOS="247" VPOS="1046" HEIGHT="41" WIDTH="251" ID="PAG_31_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="1046" HEIGHT="41" WIDTH="251" ID="PAG_31_ST000027" WC="1" CONTENT="42.024.814" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="280" VPOS="1105" HEIGHT="41" WIDTH="220" ID="PAG_31_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="280" VPOS="1105" HEIGHT="41" WIDTH="220" ID="PAG_31_ST000028" WC="1" CONTENT="1.998.092" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="247" VPOS="1161" HEIGHT="45" WIDTH="249" ID="PAG_31_TL000011" STYLEREFS="TXT_T_10_I">
            <String HPOS="247" VPOS="1161" HEIGHT="45" WIDTH="249" ID="PAG_31_ST000029" WC="1" CONTENT="18.265.141" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="1459" HEIGHT="42" WIDTH="274" ID="PAG_31_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="222" VPOS="1459" HEIGHT="42" WIDTH="274" ID="PAG_31_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="222" VPOS="1459" HEIGHT="42" WIDTH="274" ID="PAG_31_ST000030" WC="1" CONTENT="114.401.107" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="1544" HEIGHT="40" WIDTH="179" ID="PAG_31_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="319" VPOS="1544" HEIGHT="40" WIDTH="179" ID="PAG_31_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="319" VPOS="1544" HEIGHT="40" WIDTH="179" ID="PAG_31_ST000031" WC="1" CONTENT="325.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="1615" HEIGHT="42" WIDTH="179" ID="PAG_31_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="319" VPOS="1615" HEIGHT="42" WIDTH="179" ID="PAG_31_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="319" VPOS="1615" HEIGHT="42" WIDTH="179" ID="PAG_31_ST000032" WC="1" CONTENT="325.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="1792" HEIGHT="41" WIDTH="276" ID="PAG_31_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="222" VPOS="1792" HEIGHT="41" WIDTH="276" ID="PAG_31_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="222" VPOS="1792" HEIGHT="41" WIDTH="276" ID="PAG_31_ST000033" WC="1" CONTENT="133.660.149" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="1969" HEIGHT="41" WIDTH="276" ID="PAG_31_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="1969" HEIGHT="41" WIDTH="276" ID="PAG_31_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="1969" HEIGHT="41" WIDTH="276" ID="PAG_31_ST000034" WC="1" CONTENT="183.642.247" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="2146" HEIGHT="44" WIDTH="279" ID="PAG_31_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="219" VPOS="2146" HEIGHT="44" WIDTH="279" ID="PAG_31_TL000017" STYLEREFS="TXT_T_10_I">
            <String HPOS="219" VPOS="2146" HEIGHT="44" WIDTH="279" ID="PAG_31_ST000035" WC="1" CONTENT="456.841.548" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="2387" HEIGHT="101" WIDTH="249" ID="PAG_31_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="248" VPOS="2387" HEIGHT="41" WIDTH="246" ID="PAG_31_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="2387" HEIGHT="41" WIDTH="246" ID="PAG_31_ST000036" WC="1" CONTENT="24.445.321" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="250" VPOS="2447" HEIGHT="41" WIDTH="247" ID="PAG_31_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="2447" HEIGHT="41" WIDTH="247" ID="PAG_31_ST000037" WC="1" CONTENT="17.579.493" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="2590" HEIGHT="160" WIDTH="222" ID="PAG_31_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="281" VPOS="2590" HEIGHT="42" WIDTH="218" ID="PAG_31_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="2590" HEIGHT="42" WIDTH="218" ID="PAG_31_ST000038" WC="1" CONTENT="1.390.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="320" VPOS="2650" HEIGHT="41" WIDTH="177" ID="PAG_31_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="320" VPOS="2650" HEIGHT="41" WIDTH="177" ID="PAG_31_ST000039" WC="1" CONTENT="318.546" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="325" VPOS="2709" HEIGHT="41" WIDTH="178" ID="PAG_31_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="325" VPOS="2709" HEIGHT="41" WIDTH="178" ID="PAG_31_ST000040" WC="1" CONTENT="289.546" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="2849" HEIGHT="44" WIDTH="250" ID="PAG_31_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="247" VPOS="2849" HEIGHT="44" WIDTH="250" ID="PAG_31_TL000023" STYLEREFS="TXT_T_10_I">
            <String HPOS="247" VPOS="2849" HEIGHT="44" WIDTH="250" ID="PAG_31_ST000041" WC="1" CONTENT="18.265.141" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>